# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.GenericPersonIdentification1

Packages that use GenericPersonIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of GenericPersonIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type GenericPersonIdentification1
Modifier and Type
Field
Description
`protected List<GenericPersonIdentification1>`
PersonIdentification13.`othr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return GenericPersonIdentification1
Modifier and Type
Method
Description
`GenericPersonIdentification1`
ObjectFactory.`createGenericPersonIdentification1()`
Create an instance of `GenericPersonIdentification1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type GenericPersonIdentification1
Modifier and Type
Method
Description
`List<GenericPersonIdentification1>`
PersonIdentification13.`getOthr()`
Gets the value of the othr property.